package com.casic.dcms.mvp.presenter;

public interface ICancelAlarmPresenter {
    void onReadyRetrofitRequest(String id, String jobStatus, String handleMessage);

    void onReadyRetrofitRequest(String jobStatus, String handleMessage);

    void disposeRetrofitRequest();
}
